<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport"    content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <title>{% block title %}Le lien intergénérationnel de Cornebarrieu{% endblock %}</title>
        {% block stylesheets %}
            <link href="https://fonts.googleapis.com/css2?family=Baloo+2&display=swap" rel="stylesheet">
            <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">

            {{ encore_entry_link_tags('foundation') }}
            {{ encore_entry_link_tags('foundation-emails') }}
            {{ encore_entry_link_tags('app') }}
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2-bootstrap-theme/0.1.0-beta.10/select2-bootstrap.css" />
            <link rel="shortcut icon" href="{{ asset('build/images/gt_favicon.png') }}">

            <link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
            <link rel="stylesheet" href="{{ asset('build/css/default/gt_favicon.png') }}">
            <link rel="stylesheet" href="{{ asset('build/css/default/bootstrap.min.css') }}">
            <link rel="stylesheet" href="{{ asset('build/css/default/fontawesome-all.min.css') }}">
            <!-- Custom styles for our template -->
            <link rel="stylesheet" href="{{ asset('build/css/default/bootstrap-theme.css') }}" media="screen" >
            <link rel="stylesheet" href="{{ asset('build/css/default/main.css') }}">

            <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
            <!--[if lt IE 9]>
            <script src="{{ asset('build/js/default/html5shiv.js') }}"></script>
            <script src="{{ asset('build/js/default/respond.min.js') }}"></script>
            <![endif]-->
        {% endblock %}
        <!-- Here assets start-->
        <script type="text/javascript" charset="UTF-8" src="https://js.api.here.com/v3/3.1/mapsjs-core.js"></script>
    <script type="text/javascript" charset="UTF-8" src="https://js.api.here.com/v3/3.1/mapsjs-service.js"></script>
        <script type="text/javascript" charset="UTF-8" src="https://js.api.here.com/v3/3.1/mapsjs-mapevents.js"></script>
    <script type="text/javascript" charset="UTF-8" src="https://js.api.here.com/v3/3.1/mapsjs-ui.js"></script>
        <script type="text/javascript" charset="UTF-8" src="https://js.api.here.com/v3/3.1/mapsjs-clustering.js"></script>
    <script type="text/javascript" charset="UTF-8" src="https://js.api.here.com/v3/3.1/mapsjs-data.js"></script>
        <link rel="stylesheet" type="text/css" href="https://js.api.here.com/v3/3.1/mapsjs-ui.css" />
        <!-- Here assets end-->
    </head>
    <body class="home">
    <div id="app">
        <!-- Fixed navbar -->
        <div class="navbar navbar-inverse navbar-fixed-top headroom" >
            <div class="container">
                <div class="navbar-header">
                    <!-- Button for smallest screens -->
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                    <a class="navbar-brand" href="index.html"><img src="{{ asset('build/images/logo.png') }}" alt="Progressus HTML5 template"></a>
                </div>
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav pull-right">
                        <li class="active"><a href="{{ path('homepage') }}">Accueil</a></li>
                        <li><a href="#">Contact</a></li>
                        {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Bonjour {{ app.user.firstName }} {{ app.user.lastName}} <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="{{ path('profile') }}" class="dropdown-item">Mon profil</a></li>
                                    <li><a href="{{ path('helped_asked') }}" class="dropdown-item">Mes demandes d'aide</a></li>
                                    <li><a href="{{ path('help_accepted') }}" class="dropdown-item">Mes propositions d'aide</a></li>
                                    <li><a href="{{ path('calendar') }}" class="dropdown-item">Mon calendrier</a></li>
                                    {% if is_granted('ROLE_ADMIN') %}
                                    <li><a href="{{ path('admin_homepage') }}" class="dropdown-item">Administration</a></li>
                                    {% endif %}
                                    <li><a href="{{ path('logout') }}" class="dropdown-item">Se déconnecter</a></li>
                                </ul>

                            </li>

                        {% else %}
{#                            <li><a class="btn" href="{{ path('login') }}">SIGN IN / SIGN UP</a></li>#}
                        <li><a href="{{ path('login') }}" class="dropdown-item">Se connecter</a></li>
                        <li><a href="{{ path('register') }}" class="dropdown-item">s'enregistrer</a></li>

                        {% endif %}
                    </ul>
                </div><!--/.nav-collapse -->
            </div>
        </div>
        <!-- /.navbar -->

        <!-- Header -->
        <header id="head">
            <div class="container">
                <div class="row">
                    <h1 class="lead">HELP YOUR ELDERS</h1>
                    <p class="tagline">le lien inter-générationnel</p>
                    <p><a class="btn btn-default btn-lg" role="button">MORE INFO</a> <a class="btn btn-action btn-lg" role="button">DOWNLOAD NOW</a></p>
                </div>
            </div>
        </header>
        <!-- /Header -->

        <!-- Intro -->
        <div class="container text-center">
            {% block body %}
            {% endblock %}
        </div>
        <!-- /Intro-->

        <!-- Highlights - jumbotron -->
        <div class="jumbotron top-space">
            <div class="container">

                <h3 class="text-center thin">Reasons to use this template</h3>

                <div class="row">
                    <div class="col-md-3 col-sm-6 highlight">
                        <div class="h-caption"><h4><i class="fa fa-cogs fa-5"></i>Bootstrap-powered</h4></div>
                        <div class="h-body text-center">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque aliquid adipisci aspernatur. Soluta quisquam dignissimos earum quasi voluptate. Amet, dignissimos, tenetur vitae dolor quam iusto assumenda hic reprehenderit?</p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 highlight">
                        <div class="h-caption"><h4><i class="fa fa-flash fa-5"></i>Fat-free</h4></div>
                        <div class="h-body text-center">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, commodi, sequi quis ad fugit omnis cumque a libero error nesciunt molestiae repellat quos perferendis numquam quibusdam rerum repellendus laboriosam reprehenderit! </p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 highlight">
                        <div class="h-caption"><h4><i class="fa fa-heart fa-5"></i>Creative Commons</h4></div>
                        <div class="h-body text-center">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem, vitae, perferendis, perspiciatis nobis voluptate quod illum soluta minima ipsam ratione quia numquam eveniet eum reprehenderit dolorem dicta nesciunt corporis?</p>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 highlight">
                        <div class="h-caption"><h4><i class="fa fa-smile-o fa-5"></i>Author's support</h4></div>
                        <div class="h-body text-center">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, excepturi, maiores, dolorem quasi reprehenderit illo accusamus nulla minima repudiandae quas ducimus reiciendis odio sequi atque temporibus facere corporis eos expedita? </p>
                        </div>
                    </div>
                </div> <!-- /row  -->

            </div>
        </div>
        <!-- /Highlights -->

        <footer id="footer" class="top-space">

            <div class="footer1">
                <div class="container">
                    <div class="row">

                        <div class="col-md-3 widget">
                            <h3 class="widget-title">Contact</h3>
                            <div class="widget-body">
                                <p>+234 23 9873237<br>
                                    <a href="mailto:#">some.email@somewhere.com</a><br>
                                    <br>
                                    234 Hidden Pond Road, Ashland City, TN 37015
                                </p>
                            </div>
                        </div>

                        <div class="col-md-3 widget">
                            <h3 class="widget-title">Follow me</h3>
                            <div class="widget-body">
                                <p class="follow-me-icons">
                                    <a href=""><i class="fab fa-twitter fa-2"></i></a>
                                    <a href=""><i class="fab fa-dribbble fa-2"></i></a>
                                    <a href=""><i class="fab fa-github fa-2"></i></a>
                                    <a href=""><i class="fab fa-facebook fa-2"></i></a>
                                </p>
                            </div>
                        </div>

                        <div class="col-md-6 widget">
                            <h3 class="widget-title">Text widget</h3>
                            <div class="widget-body">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, dolores, quibusdam architecto voluptatem amet fugiat nesciunt placeat provident cumque accusamus itaque voluptate modi quidem dolore optio velit hic iusto vero praesentium repellat commodi ad id expedita cupiditate repellendus possimus unde?</p>
                                <p>Eius consequatur nihil quibusdam! Laborum, rerum, quis, inventore ipsa autem repellat provident assumenda labore soluta minima alias temporibus facere distinctio quas adipisci nam sunt explicabo officia tenetur at ea quos doloribus dolorum voluptate reprehenderit architecto sint libero illo et hic.</p>
                            </div>
                        </div>

                    </div> <!-- /row of widgets -->
                </div>
            </div>

            <div class="footer2">
                <div class="container">
                    <div class="row">

                        <div class="col-md-6 widget">
                            <div class="widget-body">
                                <p class="simplenav">
                                    <a href="{{ path('homepage') }}">Accueil</a> |
                                    <a href="#">Contact</a> |
                                    <b><a href="{{ path('login') }}">Sign up</a></b>
                                </p>
                            </div>
                        </div>

                        <div class="col-md-6 widget">
                            <div class="widget-body">
                                <p class="text-right">
                                    Copyright &copy; 2020, Nicolas Bermond. Designed by <a href="http://pozhilov.com" rel="designer">Sergey Pozhilov</a>
                                </p>
                            </div>
                        </div>

                    </div> <!-- /row of widgets -->
                </div>
            </div>

        </footer>
        <div class="row">
            <div class="col-lg-12">&nbsp</div>
        </div>
    </div>
        {{ include('pattern/globalVariables.html.twig') }}
        {% block javascripts %}
            <script src="{{ asset('build/js/app/jquery.js') }}"></script>
            {{ encore_entry_script_tags('app') }}

    {#            <script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>#}
            <script src="{{ asset('build/js/default/headroom.min.js') }}"></script>
            <script src="{{ asset('build/js/default/jQuery.headroom.min.js') }}"></script>
            <script src="{{ asset('build/js/default/template.js') }}"></script>

        {% endblock %}
    </body>
</html>
